Debian Bug report logs - #284008
dialog: Help output not updated

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Ossama Khayat <okhayat@yahoo.com>

Date: Thu, 2 Dec 2004 21:33:06 UTC

Severity: important

Found in version 1.0-20041118-1

Fixed in version dialog/1.0-20041219-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Forwarded to Thomas Dickey <dickey@his.com>

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, okhayat@yahoo.com, Santiago Vila <sanvila@debian.org>:
Bug#284008; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Ossama Khayat <okhayat@yahoo.com>:
New Bug report received and forwarded. Copy sent to okhayat@yahoo.com, Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ossama Khayat <okhayat@yahoo.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dialog: Help output not updated
Date: Fri, 03 Dec 2004 00:24:24 +0300
Package: dialog
Version: 1.0-20041118-1
Severity: important

When running dialog alone it output the help line
  --fselect      <filepath> <directory> <height> <width>
which is wrong as the man page shows
  --fselect filepath height width
and is actually the correct form that works.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages dialog depends on:
ii  debianutils                 2.10.4       Miscellaneous utilities specific t
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libncursesw5                5.4-4        Shared libraries for terminal hand

-- no debconf information



Reply sent to Santiago Vila <sanvila@unex.es>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 284008-forwarded@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: Thomas Dickey <dickey@his.com>
Cc: 284008-forwarded@bugs.debian.org, Ossama Khayat <okhayat@yahoo.com>
Subject: dialog: Help output not updated (fwd)
Date: Thu, 9 Dec 2004 13:03:54 +0100 (CET)
Hello.

I assume you received this, since you are using the PTS.
I'm just forwarding it more "officially" now:

---------- Forwarded message ----------
From: Ossama Khayat <okhayat@yahoo.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Date: Fri, 03 Dec 2004 00:24:24 +0300
Subject: dialog: Help output not updated

Package: dialog
Version: 1.0-20041118-1
Severity: important

When running dialog alone it output the help line
  --fselect      <filepath> <directory> <height> <width>
which is wrong as the man page shows
  --fselect filepath height width
and is actually the correct form that works.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages dialog depends on:
ii  debianutils                 2.10.4       Miscellaneous utilities specific t
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libncursesw5                5.4-4        Shared libraries for terminal hand

-- no debconf information



Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ossama Khayat <okhayat@yahoo.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 284008-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 284008-close@bugs.debian.org
Subject: Bug#284008: fixed in dialog 1.0-20041219-1
Date: Tue, 21 Dec 2004 11:17:02 -0500
Source: dialog
Source-Version: 1.0-20041219-1

We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_1.0-20041219-1.diff.gz
  to pool/main/d/dialog/dialog_1.0-20041219-1.diff.gz
dialog_1.0-20041219-1.dsc
  to pool/main/d/dialog/dialog_1.0-20041219-1.dsc
dialog_1.0-20041219-1_i386.deb
  to pool/main/d/dialog/dialog_1.0-20041219-1_i386.deb
dialog_1.0-20041219.orig.tar.gz
  to pool/main/d/dialog/dialog_1.0-20041219.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 284008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 21 Dec 2004 17:00:10 +0100
Source: dialog
Binary: dialog
Architecture: source i386
Version: 1.0-20041219-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 284008 284795
Changes: 
 dialog (1.0-20041219-1) unstable; urgency=low
 .
   * New upstream release.
   - Fixed help output for --fselect (Closes: #284008).
   - Changed to allow iso-8859-1 chars when LANG=C (Closes: #284795).
   * Added "pause" to the examples directory, for the new "pause" widget.
Files: 
 6a3bf51d044a0e3c4c84d47420da11db 593 misc optional dialog_1.0-20041219-1.dsc
 da11875753f998c56a8a5f2790a25e24 293839 misc optional dialog_1.0-20041219.orig.tar.gz
 971afd31c3821005ad54030b3abeb7d8 7649 misc optional dialog_1.0-20041219-1.diff.gz
 23e81e6040c9450cb4afe9baa30cded6 181384 misc optional dialog_1.0-20041219-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFByEjZd9Uuvj7yPNYRArNTAJ9o8sJQArkaJeJukXF0aHTK9DqgrQCggBgQ
KINNDiP5sTDoB7oxaBKt+rA=
=sAeL
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:42:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.